Mise à jour dblocker 1.5i

Suite à la mise à jour de CS:S, TF2 et DoD:S, DBlocker faisait malheureusement crasher le serveur au démarrage.
Le bug est corrigé et vous pouvez mettre à jour DBlocker en version 1.5i.

L'auto-update ne se lançant pas étant donné le crash du serveur, veillez à réinstaller le plugin.

Vous pouvez télécharger cette nouvelle version en cliquant ici.

Retourner à la liste des news